@import url("css");

html {}

body {
	background: #000 url(page_bg.jpg) no-repeat center 0  !important;
	font-family: sans-serif;
	color: #CCC;
} 

/* purchase pages*/
.purchase #main6, .purchase #main7{width: auto!important;}



.purchase .top-tab, .purchase .bot-tab{
	display: none;
}


.emea_purchase_top_container .release_date p{
	text-indent:-9999px;
	width:409px;
	height:40px;
	float: left;
    margin: 50px 0 0 200px;
	background:url(sept-avail.png) no-repeat;
	
}
.emea_purchase_top_container .circle_promo img{
	
    float: left;
    margin: -50px 0 0;
    position: relative;
    z-index: 999;
}

.emea_purchase_top_container .bundle_purchase_header img{
	
    float: left;
    margin: -172px 0 0 50px;
    position: relative;
}
.purchase #main6{
	
    background:url(black-bg.jpg) 27px 130px;
    background-repeat: no-repeat;
	margin-top: 30px;
  

}
.emea_purchase_top_container .emea_purchase_left_col img{
	
  margin: 55px 100px 0;
    position: relative;
}

.emea_purchase_top_container .emea_purchase_left_col img:hover{
	opacity:.85;
}
.emea_purchase_top_container .ubishop-buttons {width: 952px;}
.emea_purchase_top_container .ubishop-buttons a img{margin: 0 148px;}
.emea_purchase_top_container .ubishop-buttons a img.ubishop-btn-two{margin: 0 75px;}

.emea_purchase_top_container .emea_purchase_left_col h2{
	
    color: #35B1DA;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 30px;
    font-weight: bold;
    width: 400px;
	margin-left:20px;
}
.emea_purchase_top_container .emea_purchase_right_col h2{
	
    color: #35B1DA;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 30px;
    font-weight: bold;
    width: 310px;
	line-height: 30px;
}
.emea_purchase_top_container .emea_purchase_left_col h3{
	
    color: #35B1DA;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: normal;
    margin: 20px 0 0 20px;
    position: relative;
    width: 445px;
	padding-bottom:10px;
}
.emea_purchase_top_container .emea_purchase_left_col ul{
	list-style:disc;
}
.emea_purchase_top_container .emea_purchase_left_col{
	float: left;
    margin: 0 0 0 50px;
	margin: 30px 0 0;
	padding-left:54px;
	background-image: url(content-line.png);
background-repeat: no-repeat;
background-position: right;
width: 490px;
height:663px;
    
}

.emea_purchase_top_container .emea_purchase_left_col ul li{
	    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
	margin:7px 0 0 10px;
}

.emea_purchase_top_container .emea_purchase_left_col p {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    margin: 24px 0 0 22px;
    width: 390px;
}

.emea_purchase_top_container .emea_purchase_right_col {
    float: left;
    margin-left: 590px;
    margin-top: -663px;
}

.emea_purchase_top_container .emea_purchase_right_col h3 {
    color: #35B1DA;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: normal;
    margin: 20px 0 0;
    padding-bottom: 40px;
    position: relative;
    width: 310px;
}

.emea_purchase_top_container .emea_purchase_right_col ul{

width:210px;
    
}

.emea_purchase_top_container .emea_purchase_right_col p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}


.emea_purchase_top_container .emea_purchase_right_col ul li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin:7px 0 0 0;
}

.emea_purchase_top_container .emea_purchase_right_col img{
margin: 250px 0 0;
    position: relative;
}

.emea_purchase_top_container .emea_purchase_right_col img:hover{
	opacity:.85;
}

.emea_purchase_bottom_container .emea_purchase_bottom_title h2{
margin:0 0 0 2px;
	position:relative;
	background-image:url(order-frm-ret.jpg);
	background-repeat:no-repeat;
	text-indent:-9999px;
	height:63px;
	width:900px;
	
}
    



.emea_purchase_bottom_container .emea_purchase_songs_left img{
margin: 30px 0px 20px 40px;
float:left;

    
}

.emea_purchase_bottom_container .emea_purchase_songs_left p{
float: left;
margin-top: 30px;
margin-left: 9px;
 color: #35B1DA;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    margin: 25px 0 0 40px;
    position: relative;
    width: 285px;
	line-height: 20px;

    
}
.emea_purchase_bottom_container .emea_purchase_songs_left ul{
float:left;
	color: #FFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    margin: 9px 0 0 20px;
    position: relative;
 width: 285px;
    
}
.emea_purchase_bottom_container .emea_purchase_songs_left span{
    float:left;
	color: #FFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    margin: 9px 0 0 40px;
    position: relative;
    width: 285px;
    
}

.emea_purchase_retailer_solo img:hover{
	background:url(amazon-hover-btn.png) no-repeat;
	width:342px;
	height:85px;
	position:relative;
}
.emea_purchase_retailer_solo_na img:hover{
	opacity: .85;
}


.emea_purchase_bottom_container .emea_purchase_retailer_solo {
    float: left !important;
    margin-left: 524px;
    margin-top: -155px;
    width: 400px;
}

.emea_purchase_bottom_container .emea_purchase_retailer_solo_na {
    float: left !important;
    margin-left: 524px;
    margin-top: -155px;
    width: 400px;
}

.emea_purchase_bottom_container .emea_purchase_retailer_ps3_xbox {
    float: left !important;
    margin-left: 534px;
    margin-top: -164px;
    width: 350px;
}

.emea_purchase_retailer_ps3_xbox a img{
	float:left;
}

.emea_purchase_retailer_ps3_xbox a img:hover{
	opacity:.85;
}

.emea_purchase_bottom_container .emea_purchase_retailer_single_console {
    float: left !important;
    margin-left: 534px;
    margin-top: -162px;
    width: 350px;
}

.emea_purchase_retailer_single_console a img:hover{
	opacity:.85;
}


.emea_purchase_bottom_container {
    background: url("black-bg-smal.jpg") no-repeat scroll 1px 0 transparent;
    height: 470px;
    margin-left: 27px;
    margin-top: 130px;
	margin-bottom: 50px;
}
.emea_purchase_bottom_container .emea_purchase_hr_container hr {
background: url("conent-hline.png") no-repeat;
border: medium none !important;
background-position: bottom;
margin: 220px 0 10px 50px;
width: 800px;
height: 21px;
}
.emea_purchase_bottom_container .emea_purchase_hr_container {
	width:525px;
}
.emea_purchase_bottom_container .firstCompBox {
	clear:none !important;
}
.emea_purchase_bottom_container .wideCompBox {
	clear:none !important;
	width:525px;
	 
}
.ubiSubBar{display:none}


.widgetTitleBox, .sidebar, .shareThisBox, .carouselNavPlay, .carouselNavPause  { display: none !important; }



.actionArea, .wideCompBox { width: 952px; }

.main { width: 100%; }

.centered_text{text-align:center}

.ir { display: block; text-indent: -9999px; }

.header { height: 40px; }
.branding {height: 175px;width: 952px;margin: 0 0 22px 0;}
.hnav{padding:0; margin:0}
ul.sub_nav{ height:30px; display:block; padding:0; margin:0; width:100%}
.sub_nav li{float:left; display:inline-block; text-transform:uppercase}
.sub_nav li a{height:30px; padding:0 18px; line-height:30px; font-weight:700; font-size:14px; font-stretch:expanded; color:#666}
.sub_nav li a:hover{color:#999}
.sub_nav li.selected a{color:#fff}
.logoBox {margin-left: 21px;margin-top: 33px;width: 506px; float:left}
.comingsoonBox {width:328px;float:right; margin:5px 27px 0 0}
.comingsoon{
	background:url(pre_order_1.png) scroll 0 0 no-repeat transparent;
	text-indent:-9999px;
	width:328px;
	height:92px;
	display:block;
	left:68px
}
.comingsoon span{
	background:url(pre_order_1.png) scroll 0 -100px no-repeat transparent;
	text-indent:-9999px!important;
	width:328px;
	height:92px;
	opacity:0;
	display:inherit
}

.fblikeWrap {bottom:-5px;left: 595px;position: absolute;width: 325px;}

  .fblikeWrap img { margin-bottom: 5px; }

  .fb_iframe_widget { }

    

.carousel { background: transparent url(back-player.png) no-repeat top left; padding:60px 60px 10px;width:auto; margin:0 auto}  

  .carousel p { display: none; } 

  .widgetNoTitle .widgetMainBox { margin: 0 !important; }

  .carouselDetailBox { padding: 0 !important; }

  .carouselZoomBox, .carouselFocusBox {width: 834px !important; height: 480px; background: #000; }

  .carouselFocusBox, .wideCompBox .carouselZoomBox .carouselFocusBox  { height: 100% !important; }

  .carouselThumbWrap { margin: 22px 1px 0 15px;}
  
  .carouselThumbWrap a img { position:relative; top:-11px;}
  .carouselThumbWrap a.currentvideo {border-color:#990000;}

  .carouselThumbsCont .carouselFocusBox { width: 120px !important; height: 68px !important; border: 2px solid #330000; }

  .carouselSelected .carouselFocusBox { border-color: #990000 !important; }

  .carouselControlsBox{position:absolute;width:100%;top:auto;left:0;overflow:visible; left:33px;}

  .carouselControlsPos { top: 0px; left:50px; width: 670px !important; margin: 0 auto; }

  .carouselNavButton { width: 50px; height: 113px; text-indent: -9999px; margin-bottom:10px; }

  .carouselNavPrev { background: url(btn-left.jpg) no-repeat 0 0; }

  .carouselNavNext { background: url(btn-right.jpg) no-repeat 0 0; }

  .carouselThumbsBox {background: url(back-playlist.jpg) repeat-x 0 0;height: 113px;width: 570px !important;position: relative;float:none !important;bottom: 16px;left:83px;}

  

.accordion-wrap { margin:0px}

.acc { width: 892px; margin: 0 auto; margin-bottom: 35px; }

  .acc .ui-accordion-header { background: url(accordion_sprite.png) no-repeat 0 0; height: 36px; line-height: 36px; padding-left: 20px; text-transform: none; font-size: 18px; border: 0; }

  .acc .ui-accordion-header.ui-state-active { background: url(accordion_sprite.png) no-repeat 0 -53px; }

  .acc .ui-accordion-content { padding: 30px 15px 20px 20px; font-family: 'Open Sans', arial, serif; font-size:14px/*overflow: hidden !important;*/  }

 /* .acc .ui-accordion-content p { font-size: 12px; margin-bottom: 16px; line-height: 16px;  }  */

  .acc .ui-accordion-content-active { background: url(accordion_sprite.png) no-repeat 0 -88px; height:250px; }

  .acc .ui-accordion-content a:link {

	color: #990000;

	font-weight: bold;

	text-decoration: underline;	

}

  .acc .ui-accordion-content a:visited {

	color: #600;

}

  .acc .ui-accordion-content a:hover {

	color: #EA4246;

}


.acc h3  {
font-family: 'Open Sans', arial, serif;

}

.acc h3 a:link {

	color: #ddd;

}



  .acc h3 a:hover {

	color: #fff;

}







.acc .ui-accordion-content ul {

list-style: none;

padding: 0;

margin: 0;

line-height: 1.5em;

	

}



.acc .ui-accordion-content li {
	padding:0 0 10px; margin:0; list-style:none; 

}



.fbWrap { width: 515px; }

.facebookBox { width: 892px; margin: 0 auto; padding: 55px 0 0}




.btnFacebook{
	background: url("btn_facebook.png") no-repeat scroll 0 0 transparent;
	text-indent:-9999px;
    display: block;
	 float: left;
    height: 76px;
    width: 485px;
}
.btnFacebook span{
	background: url("btn_facebook.png") no-repeat scroll 0 -76px transparent;
	text-indent:-9999px;
	width:485px;
	height:76px;
	opacity:0;
	display:block;
}

.registerbut{
	background: url("btn_register.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: right;
    height: 76px;
    width: 371px;
}
.registerbut span{
	background: url("btn_register.png") no-repeat scroll 0 bottom transparent;
	text-indent:-9999px;
	width:370px;
	height:76px;
	opacity:0;
	display:block;
} 

.poWrap { margin-left: 540px; }

.preorderBox { 
	border-left: 1px solid #5E5E5E;
    height: 76px;
    left: 550px;
    /*margin: 25px 0 0 550px;*/
    padding: 0 0 0 35px;
    position: relative;
    top: -85px;
    z-index: 500;
    display:none;
 }

  .preorderBtn { background: url(preorder.png) no-repeat 0 0; width: 229px; height: 123px; position: absolute; top: -25px; }

  .preorderBtn:hover { background-position: 0 bottom !important; }

  

.footer { clear:both; padding: 25px 35px; }

/*---| FLAGS |--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.partners #flags { clear:both; }
	.partners #flags ul				{ padding:30px 0 0 0; width:auto; text-align:center; }
	.partners #flags ul li			{ display:inline; padding:0 4px; }
	.partners #flags ul li a img	{ border:1px solid #63919e; }
	.flagsoff img		{ opacity:0.4; }
	.flagsoff:hover img	{ opacity:1; }


a { color: #fff; text-decoration: none; }



.compBox { float: none !important; }


/*added by emir*/

.rock-scroller
{
	width: 100%;
	max-height:240px;
	min-height:240px;
	overflow: auto;
}
/*from style.css*/
.noJsMessage{display:none;text-align:center;font-size:24px;font-weight:700;width:24em;margin:250px auto 0;}






/*youtubeplaylist.css*/
.youtubeplayer{width:900px;margin-left:auto;margin-right:auto;}

.yt_holder{padding:0px;}

#ytvideo{height:530px;}


div.videoyou{position:relative;overflow:hidden;margin:0px 5px 0px 15px;padding:0;width:87%;height:107px;}

div.videoyou ul{position:absolute;width:20000em;margin:0px;padding:0pt;}

div.videoyou ul li{float:left;list-style-type:none;margin:0pt;padding:0pt;}

div.videoyou ul li img{display:block;width:120px;height:90px;float:left;border:2px solid #E0E0DE;background:#fff;padding:5px 5px 5px 5px;margin:0pt 3px 0pt 0pt;}

div.videoyou ul li a{display:block;outline:none;width:130px;margin:0pt 7px 0pt 0pt;visibility:hidden;}

div.videoyou ul li a.currentvideo img{border:2px solid #e0e0de;background:#6B6B6B;text-decoration:none;}

.scrollable{float:left;}
a.browse{background:url(leAAQDnoUWNy6oBwwAAAABJRU5ErkJggg==) no-repeat;display:block;width:30px;height:30px;float:left;margin:35px 0px 0px 14px;cursor:pointer;font-size:1px;}

a.right{background-position:0 -30px;clear:right;margin-right:0px;}

a.right:hover{background-position:-30px -30px;}
a.right:active{background-position:-60px -30px;}

a.left{margin-left:0px;}

a.left:hover{background-position:-30px 0;}

a.left:active{background-position:-60px 0;}

a.disabled{visibility:hidden !important;}




/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 */

.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 18px;
	height: 100%;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
	background: red;
}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background: url('scroll-track-back.png') no-repeat scroll 0 0 transparent;
	position: relative;
}

.jspDrag
{
	background: url('scroll-drag-back.png') no-repeat scroll 0 0 transparent;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;
}

.jspVerticalBar .jspArrow
{
	height: 16px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}

.visi{
	visibility: visible !important;
}
.loadingMessage {
    display: none;
    font-size: 24px;
    font-weight: 700;
    padding-top: 350px !important;
    position: absolute;
    text-align: center;
    width: 100%;
}



/*.comingsoon{
	background:url(pre_order.png) 0 0 no-repeat transparent;
	margin-top:35px;
	padding-right:20px;
	margin-right:20px;
	width:335px;
	height:105px;
	display:block;
	position:relative;
	right:20px
}
.comingsoon span{
	background:url(pre_order_over.png) 0 0 no-repeat transparent;
	margin-top:35px;
	padding-right:20px;
	width:335px;
	height:105px;
	opacity:0;
	display:block;
}*/


/*end added by emir*/
/* HACKS */

.ie8 .carousel { padding: 28px 58px 0 58px !important; }

.ie8 .carousel .widgetMainBox { padding-top: 30px; }
/*NOT NEEDED BY DAVE M*/
/*.ie8 .carouselThumbsBox { bottom: 2px !important; }*/




.ie7 .preorderBox { top: -85px; }
/*NOT NEEDED BY DAVE M*/
/*.ie7 .carouselThumbsBox { bottom: 2px; }*/



.static_section{}
.static_section h3{padding:0 10px; line-height:37px; margin:0 1px 20px; background:url(h3_bg.png) top left repeat-x;font-family: 'Open Sans', arial, serif;}
.static_section p{padding:0 30px 5px; line-height:1.75; font-family: 'Open Sans', arial, serif; font-size:14px}
.tall{margin:9px 0 0 0;background:url(large_split_bg.png) top left no-repeat; min-height:443px; display:block; padding:30px 30px 0; width:892px}
.tall h3{margin-top:-1px}

.pre_order_bg{ background:url(pre_order_bg.png) top left no-repeat  !important; height:443px!important}

.static_top{ margin:9px 0 0 0;background:url(large_split_bg.png) top left no-repeat; min-height:443px; height:443px; display:block; padding:30px 30px 0; width:892px}

.static_top_gb{ margin:9px 0 0 0;background:url(large_split_bg.png) top left no-repeat; min-height:820px; height:820px; display:block; padding:30px 30px 0; width:892px}

.static_bottom{background:url(small_split_bg.png) top left no-repeat; height:300px; min-height:300px!important; padding:0 30px 30px; width:892px}

.static_bottom h3, .static_top h3{padding:0 10px; line-height:37px; margin:0 1px 20px; background:url(h3_bg.png) top left repeat-x;font-family: 'Open Sans', arial, serif; }
.static_bottom p, .static_top p{padding:0 30px 5px; line-height:1.75; font-family: 'Open Sans', arial, serif; font-size:14px}


ul.retailers{clear:both;padding:0; margin:0 0 30px;}
.retailers li{ height:40px; width:238px; margin:20px 0 0 30px; float:left; background:#fff; padding:10px; font-size:12px; list-style:none}
.retailers li a{display:block; width:238px; }
.retailers li a img{}
.retailers li a span{text-align:right; color:#cc3333; text-decoration:underline; float:right; line-height:40px}




.emea_purchase_top_container ul li a span{ 
text-indent:-9999px;
	text-indent: -9999px;
top: -3333px;
position: absolute;

 
}

.emea_purchase_bottom_container ul li{
}

.emea_purchase_bottom_container ul span{ 

list-style: none !important;

 
}
.emea_purchase_bottom_container ul li a span{ 
text-indent:-9999px;
	text-indent: -9999px;
top: -3333px;
position: absolute;

 
}



.promo_pre_order{background:url(pre_order_promo_btn.png) top left no-repeat; width:315px; height:75px; display:block; position:relative; top:350px; left:50px}
.promo_pre_order span{background:url(pre_order_promo_btn.png) 0 -80px no-repeat; width:315px; height:75px;display:block; opacity:0; text-indent:-9999px; }




table#tracks{border:none; margin:0 1px; font-family: 'Open Sans', arial, serif; font-size:14px}
table#tracks tr{height:35px; background-color:#000}
table#tracks tr.alt{background:url(alt_track_bg.jpg) top left repeat-x}
table#tracks tr td{padding:0 30px; line-height:35px; text-transform:uppercase }
table#tracks span{ padding:0 0 0 15px;color:#CCC; text-transform:capitalize}

/*ADDED BY DAVE TO BETTER KEEP INLINE THE ESRB FOOTER LOGO */
img.esrb_pc{ padding-bottom:25px}


.clear{clear:both}


/*Accordion - added by emir*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans);
#accordion_wrapper {
	width: 892px;	
	font-family: "Open Sans", sans-serif;
	margin-right: auto;
	margin-left: auto;
}
#accordion_wrapper .accordion_section {
	background-color: #000;
	border: 1px solid #5c5c5c;
	margin-bottom: 30px;
}
.accordion_section .section-title {
	font-size: 18px;
	color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5c5c5c;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	background-color: #252525;
}

.section-title div a.downloadhead {
	display:block;
	background-image: url(dl_btn.jpg);
	background-repeat: no-repeat;
	height: 29px;
	width: 138px;
}
.section-title a.downloadhead:hover {

	background-image: url(dl_selected.jpg);
}

.accordion_section .sectiion-desc {
	font-size: 14px;
	color: #a2a2a2;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 25px;
	padding-left: 15px;
	margin: 0px;
	text-align: justify;
}
.block .artist {
	font-size: 16px;
	color: #FFF;
	font-weight: normal;
	text-transform: capitalize;
	float: left;
}
.block .songname {
	font-size: 16px;
	color: #afafaf;
	font-weight: normal;
	margin-left: 20px;
	float: left;
}
.block .price {
	font-size: 18px;
	font-weight: normal;
	float: right;
}
.block a h1 {
	width: 671px;
	padding-right: 20px;
	padding-left: 15px;
	font-size: 16px;
	margin: 0px;
	line-height: 40px;
}

.accordion {
	margin: 0px;
	padding: 0px;
}
.accordion .block {
	list-style:none;
	vertical-align:top;
	font-weight:bold;
}
.block .content .fleft {
	width: 65px;
}
.block .content .fright h4 {
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.block .content .fright h4 a {
	color: #f30000;
	text-decoration:underline;
}
.block .content .fright p {
	font-size: 14px;
	color: #989898;
	margin: 0px;
	text-align: justify;
}
.block .content .fright {
	width: 767px;
}
.block .content {
	background-color: #2f2f2f;
	padding: 15px;
	clear: both;
}
.block a.more_details {
	display: block;
	background-image: url(more_details_btn.jpg);
	background-repeat: no-repeat;
	height: 30px;
	width: 138px;
	float: left;
	margin-top:5px;
}

.block a.more_details:hover {

	background-image: url(more_details_selected.jpg);
}

.block.active a.more_details {

	background-image: url(more_details_selected.jpg);
}

.acc-header .more_details span {
	background-image: url(more_details_selected.jpg);
	background-repeat: no-repeat;
	height: 100%;
	width: 100%;
	display: block;
}

.block a.download {
	display: block;
	background-image: url(dl_btn.jpg);
	background-repeat: no-repeat;
	height: 30px;
	width: 138px;
	float: left;
	margin-top:5px;
}
.block.active a.download {

	background-image: url(dl_selected.jpg);
}

.block .acc_title {
	float: left;
	width: 710px;
}
.block .acc-header {
	height: 40px;
}
.content .close-tab {
	cursor: pointer;
}
.acc-header .download span {
	background-image: url(dl_selected.jpg);
	background-repeat: no-repeat;
	height: 100%;
	width: 100%;
	display: block;
}
/* Locale Flags */
#flags{width: 435px; margin: 0 auto; text-align: center;}
#flags ul{list-style-type: none;}
#flags ul li{margin: 0 5px; float: left;}